package com.iotechn.unimall.data.enums;

public enum TranStatusType {

    STATUS10(10, "待审核"),
    STATUS15(15, "待填报"),
    STATUS20(20, "待定价"),
    STATUS25(25, "已驳回"),
    STATUS30(30, "生效中"),
    STATUS40(40, "已完成"),
    STATUS50(50, "已回款")
    ;

    TranStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
